---
arch: aarch64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.20.4 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.4-aarch64-uefi-tiny-vm-oci
name: alpine-3.20.4-aarch64-uefi-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.4
revision: '0'
version: '3.20'
built: '2025-01-07T02:45:01.457934'
uploaded: '2025-01-07T02:46:17.536415'
signed: '2025-01-07T02:46:29.078429'
released: '2025-01-07T02:46:44.581395'
artifacts:
metadata_updated: '2025-01-07T02:46:44.582446'
